 @charset "utf-8";
/*通用样式*/

* {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 0;
}
html {
    font-size: 20px !important;
    font-family: 'microsoft yahei';
    height: 100%;
}
body {
    font: 12px 'microsoft yahei';
    color: #000;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
em, i {
    font-style: normal;
}
ul, p, h1, h2, h3, h4, h5, h6, dl, dd {
    margin: 0;
    padding: 0;
    list-style: none;
}
input {
    border: 0;
}
.lf {
    float: left;
}
.rt {
    float: right;
}
.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
.clear {
    clear: both;
}
.clear:after {
    content: "";
    clear: both;
    font-size: 0;
    height: 0;
    display: block;
}
input, button, select, textarea {
    outline: none;
}
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
img {
    vertical-align: bottom;
}
ul {
    padding: 0 !important;
}
img {
    vertical-align: text-top;
    max-width: 100%;
}
a {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color: #06789b;
    text-decoration: none;
}
a:hover, a:focus, a:active {
    text-decoration: none;
}
@font-face {
    font-family: 'iconfont';
    src: url('fonticon/iconfont.eot');
    src: url('fonticon/iconfont.eot?#iefix') format('embedded-opentype'), url('fonticon/iconfont.woff') format('woff'), url('fonticon/iconfont.ttf') format('truetype'), url('fonticon/iconfont.svg#iconfont') format('svg');
}
.icon {
    font-family: "iconfont" !important;
    font-size: 26px;
    font-style: normal;
}
.icon-menu:before {
    content: "\e669";
}
/*top*/
#header {
    color: #fff;
    background: #000 !important;
}
/*headr*/
.chosecolor {
    background: #000;
}
.main {
    margin-bottom: 3rem;
}
#header a {
    height: 100%;
    width: 100%;
    display: block;
    color: #fff;
}
.hearder-logo {
    width: 100%;
    height: 100%;
}
.hearder-logo img {
    background-size: contain;
    height: 40px;
    line-height: 55px;
    vertical-align: middle;
}
/*@footer@*/
.footer_nav {
    z-index: 909;
    max-width: 768px;
    width: 100%;
    background: #000000;
    color: #fff;
    position: fixed;
    /*left: 0;*/
    bottom: 0;
    border-top: 1px solid #000000;
}
.footer_nav a {
    font-family: 'microsoft yahei';
    text-align: center;
    font-size: 0.70rem;
    width: 25%;
    display: block;
    float: left;
    color: #fff;
    cursor: pointer;
}
.footer_nav a.active {
    color: #fff;
}
.footer_nav a p {
    font-family: 'microsoft yahei';
    font-size: 0.75rem;
}
.icon-dhzx {
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    margin-top: 5px;
}
.icon-dhzx img {
    height: 35px;
    width: 35px;
    overflow: hidden;
}
/*@header@*/
  /* aui-banner-content */
.aui-banner-content {
    overflow-x: hidden;
    width: 100%;
    position: relative;
}
.aui-banner-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    position: relative;
    z-index: 1;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
}
.aui-banner-pagination {
    position: absolute;
    width: 100%;
    z-index: 2;
    left: 0;
 bottom: .9rem;
    pointer-events: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.aui-banner-wrapper-item {
    width: 100% !important;
    height: 100%;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.slider-pagination-item {
 margin: 0 .2rem;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    display: inline-block;
    background-color: #fff;
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1);
}
.slider-pagination-item.slider-pagination-item-active {
    background: #000;
}
.aui-banner-wrapper-item img {
    width: 100%;
    background-size: cover;
    /*height: 140px;*/
}
.aui-header-item-icon {
    height: 2.8rem;
    min-width: 19%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 13%;
    -ms-flex: 0 0 13%;
    flex: 0 0 13%;
    padding: 0 0.8rem 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.3rem;
    white-space: nowrap;
    overflow: hidden;
    color: #5C5C5C;
}
.aui-header-item-icon:last-child {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.aui-header-search-box {
    background-color: rgba(000, 000, 000, 0.1);
    height: 27px;
    line-height: 27px;
    width: 100%;
    padding-left: 10px;
    border-radius: 30px;
}
.aui-header-search {
    width: 90%;
    background: none;
    border: none;
    color: #222;
    font-size: 12px;
    line-height: 27px;
}
/* aui-banner-content  end*/
.gotop {
    display: none;
    position: fixed;
    right: 0;
    bottom: 80px;
    height: 52px;
    width: 47px;
    right: 15px;
    z-index: 666
}
.gotop img {
    display: block;
    height: 52px;
    width: 47px;
}
.gotop:active, .gotop:focus {
    outline: none;
}
.header-phone {
    font-size: 0.70rem;
    width: 88%;
}
.header_top_part2 {
    text-align: center;
    margin: 0 auto;
    background: #797979;
    color: #fff;
    width: 100%;
    padding-bottom: 10px;
}
.header-phone span {
    float: left;
}
.aui-content-box {
    background: #797979
}
.header-phone em {
    font-size: 0.82rem;
    color: #ddc286
}
.header-phone {
    text-align: center;
    margin: 0 auto;
}
.body03-news {
    width: 100%;
    margin: 0 auto;
    background: #eaeaea;
    display: block;
}
.body03-news-h2 {
    background: url(../images/daohang02.png) no-repeat;
    width: 190px;
    overflow: hidden;
    background-size: contain;
    height: 65px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin: 0 auto;
}
.body03-news-h2 a {
    display: block;
    width: 100%;
    color: #fff;
    padding-top: 3px;
}
.body09-category {
    padding-top: 20px;
    padding-bottom: 9px;
}
.body09-h2-ul {
    width: 100%;
    margin: 10px 0px;
}
.body09-h2-ul a {
    text-align: center;
    color: #3c3c3c;
    font-size: 0.70rem;
    border: 1px solid #9c9c9c;
    border-radius: 2px;
    width: 30%;
    padding: 5px 1px;
    margin: 5px 1px;
    display: inline-block;
}
.ssified-produc {
    width: 100%;
    overflow: hidden;
    margin: 10px auto;
}
.ssified-produc li {
    float: left;
    width: 50%;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.ssified-produc li a {
    padding: 6px;
    overflow: hidden;
    display: block;
}
.ssified-prod-img {
    line-height: 0px;
    position: relative;
}
.ssified-prod-img img {
    height: 165px;
    width: 100%;
    line-height: 0px;
    overflow: hidden;
}
.ssified-prod-text {
    background: #2a2a2a;
    padding: 8px;
    color: #fff;
    overflow: hidden;
}
.ssified-prod-h2 {
    font-size: 0.75rem;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.ssified-pro-div {
    font-size: 0.60rem;
    height: 57px;
    overflow: hidden;
}
.cebter-dl {
    width: 47%;
    float: left;
    padding: 4px;
    overflow: hidden;
    text-align: center;
}
.cebter-dl a {
    display: block;
    width: 100%;
}
.cebter-dt {
    width: 100%;
    display: block;
    padding: 0px;
    margin: 0 auto;
    line-height: 0px;
}
.cebter-dd {
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 14px;
    color: #000;
}
.navbar-default-contanct {
    background: #fff;
    padding-top: 10px;
}
.cebter-dt img {
    height: 163px;
    overflow: hidden;
    width: 100%;
}
.pagerout {
    text-align: center;
    padding: 10px 0 10px;
    margin: 1px 0px;
    z-index: 11
}
.pager a, .pager strong, .pager .current {
    height: 28px;
    display: inline-block;
    padding: 0 7px;
    margin-left: 1px;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    background: #fff;
    color: #000;
    border: 1px solid #797979;
    font: 700 13px/28px "Microsoft YaHei";
    margin-top: 3px;
}
.pager strong, .pager .current {
    color: #fff;
    z-index: 2;
    font-size: 14px;
    background: #797979;
}
.pager a:hover {
    color: #000;
}
.icon-turnright:before {
    content: '\e6d6';
}
.m-btn .box02 {
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    position: relative;
}
.m-btn {
    width: 33px;
    height: 30px;
    display: block;
    padding: 10px;
    cursor: pointer;
    margin-top: 5px;
    z-index: 999;
}
.m-btn .line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;
    transition: all .5s;
}
.m-btn .line1 {
    width: 20px;
    top: 0;
}
.m-btn .line2 {
    width: 28px;
    top: 8px;
}
.m-btn .line3 {
    width: 24px;
    top: 17px;
}
#header h3 > a {
    position: relative;
}
.default-contanct02 {
    margin: 20px 10px;
}
.default-contanct02 li {
    color: #3a3a3a;
    font-size: 0.70rem;
}
.default-contanct02 li span {
    float: left;
    color: #3a3a3a;
}
.xinw-contanct li:nth-child(odd) {
    background: #e9e9e9;
}
.xinw-contanct li {
    padding: 8px 10px 8px;
}
.xinw-contanct a {
    display: block;
    width: 100%;
    color: #000;
}
.xinw-contanct .nei-contanct {
    background: url(../images/lid.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 13px;
}
.nei-contanct h2 {
    float: left;
    font-size: 0.70rem;
    color: #000;
    font-weight: 500;
    margin-left: 26px;
}
.fyMain-right {
    width: 100%;
    overflow: hidden;
}
.font-header {
    text-align: center;
    font-size: 0.80rem;
    color: #353535;
    padding: 10px 7px 0px;
}
.axls-ts {
    text-align: center;
    margin: 10px auto;
    color: #9c9c9c;
    font-size: 0.70rem;
}
.axls-ts li {
    display: inline-block;
    margin: 0px 13px;
}
.default-contanct {
    border-top: 1px solid #d0ceca;
    width: 100%;
}
.fault-contan {
    margin: 1px 0px;
    line-height: 2;
    font-size: 0.67rem;
    color: #3a3a3a;
}
.cpxl-links {
    padding: 10px 8px;
    display: block;
}
.cpxl-links span {
    display: block;
    width: 100%;
    color: #1573bb;
    font-size: 0.70rem;
    margin-bottom: 6px;
}
.cpxl-links span a {
    color: #1573bb;
    font-size: 0.70rem;
    display: block;
    width: 100%;
}
.fault-contan {
    padding: 8px;
}
.fault-contan img {
    max-width: 100%;
}
.teachar-contanct {
    width: 96%;
    margin: 1px auto;
}
.ry_news_media_header {
    width: 100%;
    float: left;
    overflow: hidden;
    margin: 1px auto 15px;
}
.ry_news_media_header > a {
    display: block;
    float: left;
    position: relative;
    overflow: hidden;
    color: #000;
}
.ry_news_media_header img {
    border-radius: 2px;
    height: 115px !important;
    width: 130px;
    overflow: hidden;
}
.ry_news_media_h_right dd {
    font-size: 0.64rem;
    color: #6e6e6e;
    line-height: 25px;
    overflow: hidden;
    margin-bottom: 8px;
    max-height: 103px;
}
.ry_news_media_h_right dt {
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
    color: #000;
    font-size: 0.75rem;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ry_news_media_h_right dt a {
    font-size: 0.75rem;
}
.contancts-index {
    text-align: left;
    font-size: 14px;
    padding: 10px 10px;
}
.login_model_form {
    padding: 16px;
}
.product_center, .contancts-index {
    position: relative;
}
.form-group {
    margin-bottom: 15px;
}
.login_model_form input[type=text], .login_model_form input[type=password] {
    border: solid 1px #c7c7c7;
    height: 38px;
    line-height: 38px;
    width: 95%;
    padding-left: 10px;
    border-radius: 2px;
}
.login_model_form input, .login_model_form textarea {
    font-family: 'Microsoft YaHei';
    outline: none;
    font-size: 13px;
    background: #fff;
}
.login_model_form input {
    font-family: 'Microsoft YaHei';
    outline: none;
    font-size: 13px;
    background: #fff;
}
.login_model_form textarea[type=text] {
    border: solid 1px #c7c7c7;
    height: 100px;
    width: 95%;
    padding-left: 10px;
    border-radius: 2px;
    padding-top: 5px;
}
.form-group button {
    border-radius: 3px;
    margin: 5px 10px;
}
.recovery-pay01 {
    background: #bdad88;
    color: #fff;
    border: 1px solid #bdad88;
    font-size: 16px;
    text-align: center;
    padding: 8px 23px;
}
.recovery-pay02 {
    background: #9b9b9b;
    color: #fff;
    border: 1px solid #9b9b9b;
    font-size: 16px;
    text-align: center;
    padding: 8px 23px;
}
.contancts-index img {
    width: 100%;
    overflow: hidden;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.form-group label {
    font-size: 0.76rem;
}
.related-footers02 {
    width: 100%;
    overflow: hidden;
    margin: 10px auto;
}
.related-footers02 li {
    float: left;
    width: 37%;
    padding: 5px;
    text-align: center;
}
.contact-body01 {
    background: #eaeaea;
    width: 100%;
    margin: 0px auto;
    padding: 10px 0px;
}
.left-imgs img {
    width: 270px;
    height: 140px;
    overflow: hidden;
}
.left-ribbon-02 {
    font-size: 0.72rem;
    font-weight: 500;
    color: #000;
}
.related-prod-h2 {
    color: #000;
    font-size: 0.83rem;
    border-bottom: 1px solid #797979;
    text-align: left;
    font-weight: 500;
    padding-bottom: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.related-prod {
    width: 95%;
    margin: 15px auto;
}
.navbar-default-contanct03 {
    margin: 10px 0px;
    width: 100%;
    overflow: hidden;
}
.product-contanct {
    width: 96%;
    overflow: hidden;
    margin: 0px auto;
}
.product-contanct li {
    margin: 0px auto;
    border-bottom: 1px dashed #dddddd;
    padding: 16px 0px;
}
.product-contanct02 {
    color: #000;
    font-size: 0.75rem;
    padding-left: 20px;
    background: url(../images/Q.png) no-repeat left 10px;
    margin-bottom: 5px;
}
.product-answers {
    background: url(../images/a.png) no-repeat left 6px;
    color: #9c9c9c;
    font-size: 0.67rem;
    padding-left: 20px;
}
.body09-h2 {
    width: 96%;
    margin: 0 auto;
}
.contact-body01 {
    background: #eaeaea;
    width: 100%;
    margin: 0px auto;
    padding: 10px 0px;
}
.pheral-left-h2 {
    color: rgb(56, 56, 56);
    font-size: 1.0rem;
    font-weight: 500;
    font-family: '微软雅黑';
}
.body01-pheral-ul {
    width: 100%;
    overflow: hidden;
    margin: 15px auto;
}
.body01-pheral-ul li {
    color: #383838;
    font-size: 0.70rem;
    margin-top: 4px;
}
.body01-pheral-ul li span {
    float: left;
}
.body01-pheral-left {
    padding: 0px 10px;
}
.contact-body02 {
    background: #fff;
    margin: 0 auto;
    display: block;
}
.body03-four-cte {
    padding: 15px 0px;
}
.body03-four-ul dl {
    float: left;
    overflow: hidden;
    margin-bottom: 1px;
    padding: 6px;
}
.body03-four-ul dl a {
    display: block;
    overflow: hidden;
}
.body03-four-dt {
    float: left;
    width: 110px;
    overflow: hidden;
    margin-right: 5px;
}
.body03-four-dt img {
    width: 110px;
    height: 120px;
    overflow: hidden;
}
.body03-four-h2 {
    color: #1c1c1c;
    font-size: 0.73rem;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 30px;
}
.body03-four-dd p {
    color: #1c1c1c;
    font-size: 0.62rem;
    font-weight: 500;
    line-height: 2;
    max-height: 78px;
    overflow: hidden;
}
.seemore {
    text-align: center;
    margin: 20px auto;
}
.seemore a {
    border-radius: 6px;
    border: 1px solid #797979;
    font-size: 0.70rem;
    padding: 7px 12px;
    color: #000;
}
.body04-news-h2 {
    text-align: center;
    margin: 0 auto;
    padding: 10px 0px;
}
.body04-news-h2 img {
    width: 230px;
    overflow: hidden;
}
.body04-left04-ul li {
    float: left;
    position: relative;
}
.body04-left04-ul li a {
    display: block;
    width: 100%;
}
.left04-li-first01 {
    position: relative;
    line-height: 0;
}
.mud-stage {
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #fff;
    text-align: left;
    font-size: 13px;
    padding: 2px 10px;
    background: rgba(0,0,0,0.4);
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.body04-left04-ul li img {
    overflow: hidden;
}
.body04-left04-ul li:nth-child(1) {
    width: 30%;
}
.body04-left04-ul li:nth-child(2) {
    width: 70%;
}
.body04-left04-ul li:nth-child(3) {
    width: 33.3%;
}
.body04-left04-ul li:nth-child(4) {
    width: 33.3%;
}
.body04-left04-ul li:nth-child(5) {
    width: 33.3%;
}
.body04-left04-ul li:nth-child(1) .mud-stage {
    width: 75%;
}
.body04-left04-ul li:nth-child(3) .mud-stage {
    width: 75%;
}
.body04-left04-ul li:nth-child(4) .mud-stage {
    width: 75%;
}
.body04-left04-ul li:nth-child(5) .mud-stage {
    width: 75%;
}
.body04-left04-ul li:nth-child(1) .left04-li-first01 img {
    width: 100%;
    height: 142px;
    overflow: hidden;
}
.body04-left04-ul li:nth-child(2) .left04-li-first01 img {
    width: 100%;
    height: 142px;
    overflow: hidden;
}
.body04-left04-ul li:nth-child(3) .left04-li-first01 img {
    width: 100%;
    height: 142px;
    overflow: hidden;
}
.body04-left04-ul li:nth-child(4) .left04-li-first01 img {
    width: 100%;
    height: 142px;
    overflow: hidden;
}
.body04-left04-ul li:nth-child(5) .left04-li-first01 img {
    width: 100%;
    height: 142px;
    overflow: hidden;
}
.body04-left04-ul ul {
    margin-bottom: 10px;
}
.body03-news {
    width: 100%;
    margin: 0 auto;
    background: #eaeaea;
    display: block;
}
.honor-zhanshi {
    display: block;
    font-weight: 500;
    font-size: 25px;
    padding-top: 20px;
    text-align: center;
    padding-bottom: 20px;
}
.related-body05-honor li {
    float: left;
    width: 48%;
    display: block;
    padding: 7px 3px;
    overflow: hidden;
}
.related-body05-honor li a {
    background: #fff;
    color: #000;
    display: block;
    width: 100%;
}
.honor-imgs02 {
    background: #fff;
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 10px 8px;
    border: 1px solid #e6e0e0;
}
.honor-imgs02 img {
    height: 137px;
    overflow: hidden;
    width: 100%;
}
.left-honor-02 {
    padding-top: 5px;
    background: #eaeaea;
    text-align: center;
    font-weight: 500;
    font-size: 0.75rem;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.body06-advantage {
    width: 100%;
    background: #fff;
    display: block;
    overflow: hidden;
    margin: 0 auto;
}
.wdysbt {
    text-align: center;
    padding-top: 25px;
    margin: 0 auto;
}
.wdysbt img {
    width: 240px;
    overflow: hidden;
}
.wdysbt02 {
    padding-bottom: 20px;
}
.wdysbt02 {
    text-align: center;
    padding-top: 15px;
    margin: 0 auto;
}
.wdysbt02 img {
    width: 100%;
    overflow: hidden;
}
.wdysnr2_1, .wdysnr2_4 {
    float: left;
    width: 50px;
    margin-left:5px;
}
.wdysnr2_1 img, .wdysnr2_4 img {
    height: 50px;
    width: 50px;
    overflow: hidden;
}
.dysn {
    float: left;
    width: 80%;
    overflow: hidden;
    margin-bottom: 10px;
}
.wdysnr2_2 {
    display: block;
    margin-left: 7px;
    background: #fff;
    font-weight: 600;
    font-size: 0.86rem;
    color: #1f1f1f;
}
.wdysnr2_2 a {
    display: block;
    background: #fff;
    font-weight: 600;
    font-size: 0.86rem;
    color: #1f1f1f;
}
.wdysnr2_3 {
    line-height: 30px;
    color: #1f1f1f;
    padding-left: 7px;
    font-size: 0.68rem;
    overflow: hidden;
}
.wdysnr2_5 {
    display: block;
    margin-left: 7px;
    background: #fff;
    font-size: 0.86rem;
    color: #1f1f1f;
    font-weight: 600;
}
.wdysnr2_5 a {
    display: block;
    background: #fff;
    font-size: 0.86rem;
    color: #1f1f1f;
    font-weight: 600;
}
.wdysnr3 img {
    max-width: 100%;
    overflow: hidden;
}
.wdysnr3 {
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 10px;
}
.wdysnr3 a {
    display: block;
    width: 100%;
}
.wdysbt07 {
    text-align: center;
    padding-top: 15px;
    margin: 0 auto;
}
.wdysbt07 img {
  width: 300px;   
    overflow: hidden;
}
.body07-customer02 {
    padding-bottom: 20px;
}.body07-customer-ul {
    display: block;
    margin: 20px auto;
    text-align: center;
}.body07-customer-ul li.customer-li-first {
    width: 99%;
    text-align: center;
    margin:10px auto;
    display: block;
    float: none;
    line-height: 0px;
}
.body07-customer-ul li {
    float: left;
    line-height: 0px;
    width: 50%;
  
}
.body07-customer-ul li a{
      padding: 4px;
      overflow: hidden;
      display: block;
}
.body07-customer-ul li.customer-li-first img{
    width: 100%;
    height: auto;
    overflow: hidden;
}.cebter-dd02 {
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.cebter-dd02 {   
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 0.74rem;
    color: #000;
}
.body07-customer-ul li img{
    height: 170px;
    overflow: hidden; 
    width: 100%;
}.body06-advantage-box {  
    overflow: hidden;
    margin: 25px auto 0px;
}
.y08-brief-right img{
    float: left;
    width: 45%;
    margin-right: 10px;
}
.bontage-box{
    padding:10px;
}
.y08-brief-right{
    font-size: 0.70rem
}